﻿/************************************/
/* Style-Sheet von www.cbr1000rr.de */
/*                                  */
/*  Copyright by Rainer Friedmann   */
/*        raienr@cbr1000rr.de       */
/*                                  */
/*          Stand 13.01.2008        */
/************************************/
/*          Menü Top rechts         */
/************************************/

a:link {
	background-color:transparent;
	color:#000000;
	font-size: xx-small
}

a:visited {
	background-color:transparent;
	color:#000000;
	font-size: xx-small
}

a:hover {
	background-color:transparent;
	color:#FF0000;
	text-decoration:none
	font-size: xx-small
}

a:active {
	background-color : transparent;
	color : #000000;
	font-size: xx-small
}

body {
    background-color : #ebebeb;
    background-image:url('../../bild/back/hauptseite/back_top_rechts.gif');
    background-attachment:fixed;
    background-repeat:repeat;   
    font-family : Verdana;
	font-size : xx-small;
	font-weight : normal    
}

p {
	font-family : Verdana;
	background-color : transparent;
	color : #000000;
	font-size : xx-small;
	font-weight : normal
	}

td {
	color : #000000;
	font-family : Verdana;
	font-size : xx-small;
	font-weight : normal;
	border-collapse : collapse
	}